Index: src/webapp/component-templates/js/fluid/Reorderer.js
===================================================================
--- src/webapp/component-templates/js/fluid/Reorderer.js	(revision 4614)
+++ src/webapp/component-templates/js/fluid/Reorderer.js	(working copy)
@@ -68,7 +68,14 @@
         domNode.keydown (thisReorderer.handleKeyDown);
         domNode.keyup (thisReorderer.handleKeyUp);
         domNode.removeAttr ("aaa:activedescendent");
- 	}	
+
+		// Disable text selection for the reorderer. See Fluid-143 for details.
+		// ondrag and onselectstart are Internet Explorer specific functions.
+		// Override them so that drag+drop actions don't also select text in IE.
+		jQuery(domNode).get(0).ondrag = function () { return false; }; 
+		jQuery(domNode).get(0).onselectstart = function () { return false; }; 
+
+ 	};
 	
 	/**
 	 * Changes the current focus to the specified item.
